count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=486
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=484
results:
- base_id: MA2491
  collection: CORE
  matrix_id: MA2491.1
  name: ZNF134
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2491.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2491.1/
  version: '1'
- base_id: MA1587
  collection: CORE
  matrix_id: MA1587.1
  name: ZNF135
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1587.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1587.1/
  version: '1'
- base_id: MA1588
  collection: CORE
  matrix_id: MA1588.1
  name: ZNF136
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1588.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1588.1/
  version: '1'
- base_id: UN0890
  collection: UNVALIDATED
  matrix_id: UN0890.1
  name: ZNF14
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0890.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0890.1/
  version: '1'
- base_id: MA1589
  collection: CORE
  matrix_id: MA1589.1
  name: ZNF140
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1589.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1589.1/
  version: '1'
- base_id: MA1589
  collection: CORE
  matrix_id: MA1589.2
  name: ZNF140
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1589.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1589.2/
  version: '2'
- base_id: MA1589
  collection: CORE
  matrix_id: MA1589.3
  name: ZNF140
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1589.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1589.3/
  version: '3'
- base_id: UN0163
  collection: UNVALIDATED
  matrix_id: UN0163.1
  name: ZNF141
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0163.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0163.1/
  version: '1'
- base_id: UN0163
  collection: UNVALIDATED
  matrix_id: UN0163.2
  name: ZNF141
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0163.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0163.2/
  version: '2'
- base_id: MA2583
  collection: CORE
  matrix_id: MA2583.1
  name: ZNF142
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2583.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2583.1/
  version: '1'
